Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(114)

Issue 6855103: code review 6855103: time: add a test to verify that December exists (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
9 years, 8 months ago by bradfitz
Modified:
9 years, 8 months ago
Reviewers:
j.l.vanderzwan, dsymonds, dfc, fss, mikio, golang-dev
Visibility:
Public.

Description

time: add a test to verify that December exists Now that we're at the end of November, writing a unit test for December's existence seems prudent.

Patch Set 1 #

Patch Set 2 : diff -r 801594ac5efd https://go.googlecode.com/hg/ #

Patch Set 3 : diff -r 801594ac5efd https://go.googlecode.com/hg/ #

Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -0 lines) Patch
M src/pkg/time/time_test.go View 1 1 chunk +12 lines, -0 lines 0 comments Download

Messages

Total messages: 9
bradfitz
Hello golang-dev@googlegroups.com, I'd like you to review this change to https://go.googlecode.com/hg/
9 years, 8 months ago (2012-11-27 06:18:45 UTC) #1
dsymonds
LGTM Good thing to have a test, though I'm sure we'd hold up Go 1.1 ...
9 years, 8 months ago (2012-11-27 06:34:45 UTC) #2
mikio
LGTM 49.7 days, 414/828 days, CY2038...
9 years, 8 months ago (2012-11-27 06:37:42 UTC) #3
dfc
Thanks team, time was running out. On 27 Nov 2012 17:34, "David Symonds" <dsymonds@golang.org> wrote: ...
9 years, 8 months ago (2012-11-27 13:41:05 UTC) #4
j.l.vanderzwan_gmail.com
Will there also be an "Is it Christmas?" test? On Tuesday, 27 November 2012 14:41:08 ...
9 years, 8 months ago (2012-11-27 14:05:43 UTC) #5
fss
NOT LGTM Failed on my linux/arm.
9 years, 8 months ago (2012-11-27 14:11:03 UTC) #6
dsymonds
On Wed, Nov 28, 2012 at 1:11 AM, <franciscossouza@gmail.com> wrote: > NOT LGTM > > ...
9 years, 8 months ago (2012-11-27 21:51:28 UTC) #7
bradfitz
*** Abandoned ***
9 years, 8 months ago (2012-11-29 19:23:42 UTC) #8
bradfitz
9 years, 8 months ago (2012-11-29 19:31:26 UTC) #9
Sorry, too busy adding features to work on this.

On Thu, Nov 29, 2012 at 11:23 AM, <bradfitz@golang.org> wrote:

> *** Abandoned ***
>
>
https://codereview.appspot.**com/6855103/<https://codereview.appspot.com/6855...
>
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b